<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<title>EPUB</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<link rel="canonical" href="https://epub.heck.app/">
<!-- <link rel="stylesheet" href="//heck.app/style.css"> -->
<link rel="icon" href="/epub.svg" type="image/svg+xml" sizes="any">
<style>
a#prev, a#next {
	display: inline-block;
	//height: 5vh;
}
a#prev { float: left; }
a#next { float: right; }
a#prev:hover, a#next:hover {
	background: gray;
	color: black;
}
div#nav {
	position: sticky;
}
span { align: center; width: 40vw; display: inline-block; }
#current-page {
	display: inline-block;
	border: none;
	width: 99vw;
	height: 94vh;
	bacgkround: white ! important;
	margin: 0;
	padding: 0;
}
</style>
<!-- <script src="//heck.app/heck.js"></script> -->
<script type="module" src="main.js"></script>
</head>
<body>
<div id="nav">
<a id="prev" accesskey="p">&lt;</a>
<span id="file-selection">
<input type="file" id="epub-file" accept="application/epub+zip">
</span>
<span id="contents"></span>
<a id="next" accesskey="n">&gt;</a><br>
</div>
<iframe id="current-page" srcdoc="Select a book above"></iframe>
</body>
</html>
